@charset "utf-8";
/* ---------------------------------------------------------- NAVIGATION ---------------------------------------------------------- */
body {padding:0; margin:0;}

/*@font-face{font-family: "Langdon"; src: url("http://localhost/_bar360/html/css/fonts/Langdon.woff"); }*/
@font-face{font-family: "Langdon"; src: url("http://360bar.hu/css/fonts/Langdon.woff"); }

/* PAGES */
.page {
	width: 100%;
	background-color: #FFF;
	font-size: 15px;
}
/*
.content h5 {font-weight: bold;	text-transform: uppercase;	color: #666;	margin-left: 15px;	margin-right: 15px;	font-size: 16px;}
.content h5 a{color: #666;	font-size: 16px; text-decoration:none;}
.content h5 a:hover{color:#000;}
*/

/* ---------------------------------------------------------- Header top ---------------------------------------------------------- */

#header article.nav_bar {
	z-index:100;
	position:fixed;
	width:100%;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-size:15px;
	/*background-color:#23232e;*/
	background: url(../images/bg_1px_40.png) 0 0 repeat;
	height:75px;
}

#header article.nav_bar a {
	color:#fff;
	font-size:15px;
	padding-bottom:15px;
	cursor:pointer;
}

#header article.nav_bar img{margin:10px 10px;}
#header article.nav_bar #ital_right{margin-right:250px;}

/*
@media only screen and (max-width: 540px), only screen and (max-devide-width: 540px) {
#header article.nav_bar img{margin:10px 5px; border:1px solid red;}
#header article.nav_bar #ital_right{margin-right:5px;}
}
*/

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
	#header article.nav_bar img{margin:10px 2px; }
	#header article.nav_bar #ital_right{margin-right:5px;}
}





/* ---------------------------------------------------------- header ---------------------------------------------------------- */
#menu article.content {
	background: url(../images/bg_header_2.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}


@media only screen and (max-width: 460px), only screen and (max-devide-width: 460px) {
	#menu article.content {
	 /*background:none;*/
	}
}


/* ---------------------------------------------------------- TEXT blokk ---------------------------------------------------------- */
#text_blokk_1 article.content {
	background: url(../images/bg_text_blokk_1.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}

#text_blokk_2 article.content {
	background: url(../images/bg_text_blokk_2.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}

/* ---------------------------------------------------------- Slideshow blokk ---------------------------------------------------------- */
#slideshow article.content {
	/*background: url(../images/slide_1.jpg) no-repeat center;*/
	background-size: cover;
	text-align: center;
}


/* ---------------------------------------------------------- Contact blokk ---------------------------------------------------------- */
#contact article.content {
	background-color:#23232e;
	text-align: center;
	min-height:350px;
	color:#fff;
}

#contact article.content h1{
	padding:80px 0 25px 0;
	margin:0;
	font-size:65px;
  font-family: 'Langdon', 'Arial', sans-serif;
}

#contact article.content p{
	padding:10px 0 10px 0;
	font-size:16px;
	font-weight:normal;
  font-family: 'Tahoma', 'Arial', sans-serif;
}

#contact article.content a{
	padding:10px 0 10px 0;
	font-size:16px;
	font-weight:normal;
  font-family: 'Tahoma', 'Arial', sans-serif;
	color:#fff;
}
